## gtable 0.1.1

=== DESCRIPTION ===
Package: gtable
Type: Package
Title: Arrange grobs in tables.
Version: 0.1.1
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Tools to make it easier to work with "tables" of grobs.
Depends: R (>= 2.14), grid
Suggests: testthat
License: GPL-2
Collate: 'add-grob.r' 'add-rows-cols.r' 'add-space.r' 'grid.r'
        'gtable-layouts.r' 'gtable.r' 'rbind-cbind.r' 'utils.r'
        'trim.r' 'filter.r' 'align.r' 'padding.r' 'z.r'
Packaged: 2012-09-03 20:29:05 UTC; winston
Repository: CRAN
Date/Publication: 2012-09-04 06:16:23

## gtable 0.1.2

=== DESCRIPTION ===
Package: gtable
Type: Package
Title: Arrange grobs in tables.
Version: 0.1.2
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Tools to make it easier to work with "tables" of grobs.
Depends: R (>= 2.14), grid
Suggests: testthat, plyr
License: GPL-2
Collate: 'add-grob.r' 'add-rows-cols.r' 'add-space.r' 'grid.r'
        'gtable-layouts.r' 'gtable.r' 'rbind-cbind.r' 'utils.r'
        'trim.r' 'filter.r' 'align.r' 'padding.r' 'z.r'
Packaged: 2012-12-04 23:12:46 UTC; hadley
Repository: CRAN
Date/Publication: 2012-12-05 13:11:37

=== debian/changelog ===
gtable (0.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Rebuild for R 3.0 (Closes: #706995)

 -- Don Armstrong <don@debian.org>  Wed, 08 May 2013 15:13:25 -0700

gtable (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #700861)

 -- Ivo Maintz <ivo@maintz.de>  Sun, 24 Feb 2013 16:24:01 +0100

=== debian/control ===
Source: gtable
Section: gnu-r
Priority: optional
Maintainer: Ivo Maintz <ivo@maintz.de>
Build-Depends: debhelper (>= 9.0.0),
 cdbs,
 r-base-dev (>= 2.14.2~20120222)
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/gtable/index.html
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-gtable/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-gtable/trunk/

Package: r-cran-gtable
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Suggests: r-cran-plyr
Description: Arrange grobs in tables
 A grob table captures all the information needed to layout grobs in a
 table structure. It supports row and  column spanning, offers some
 tools to automatically figure out the correct dimensions, and makes it
 easy to align and combine multiple tables.
 Each grob is put in its own viewport - grobs in the same location are
 not combined into one cell. Each grob takes up the entire cell viewport
 so justification control is not available.

=== debian/watch ===
version=3
opts="uversionmangle=s/-/./" \
http://cran.r-project.org/src/contrib/gtable_([\d.-]*)\.tar.gz

## gtable 0.2.0

=== debian/changelog ===
gtable (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Ivo Maintz is MIA, take over package into team maintenance
  * cme fix dpkg-control
  * add autopkgtest
  * canonical homepage for cran

 -- Andreas Tille <tille@debian.org>  Tue, 18 Oct 2016 12:45:51 +0200

=== debian/control ===
Source: gtable
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-gtable/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-gtable/trunk/
Homepage: https://cran.r-project.org/package=gtable

Package: r-cran-gtable
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Suggests: r-cran-plyr
Description: Arrange grobs in tables
 A grob table captures all the information needed to layout grobs in a
 table structure. It supports row and  column spanning, offers some
 tools to automatically figure out the correct dimensions, and makes it
 easy to align and combine multiple tables.
 Each grob is put in its own viewport - grobs in the same location are
 not combined into one cell. Each grob takes up the entire cell viewport
 so justification control is not available.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/INDEX

## gtable 0.3.2

=== DESCRIPTION ===
Package: gtable
Title: Arrange 'Grobs' in Tables
Version: 0.3.2
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@posit.co"),
      person(given = "Thomas Lin",
             family = "Pedersen",
             role = c("aut", "cre"),
             email = "thomas.pedersen@posit.co"),
      person(given = "Posit Software, PBC",
             role = "cph"))
Description: Tools to make it easier to work with "tables" of
    'grobs'. The 'gtable' package defines a 'gtable' grob class that specifies a
    grid along with a list of grobs and their placement in the grid. Further the
    package makes it easy to manipulate and combine 'gtable' objects so that 
    complex compositions can be built up sequentially.
License: MIT + file LICENSE
Depends: R (>= 3.5)
Imports: cli, glue, grid, lifecycle, rlang
Suggests: covr, ggplot2, knitr, profvis, rmarkdown, testthat (>= 3.0.0)
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.2.3
URL: https://gtable.r-lib.org, https://github.com/r-lib/gtable
BugReports: https://github.com/r-lib/gtable/issues
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
NeedsCompilation: no
Packaged: 2023-03-17 13:01:04 UTC; thomas
Author: Hadley Wickham [aut],
  Thomas Lin Pedersen [aut, cre],
  Posit Software, PBC [cph]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
Repository: CRAN
Date/Publication: 2023-03-17 15:20:02 UTC

## gtable 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gtable
 Title: Arrange 'Grobs' in Tables
-Version: 0.3.2
+Version: 0.3.3
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -19,7 +19,7 @@
     complex compositions can be built up sequentially.
 License: MIT + file LICENSE
 Depends: R (>= 3.5)
-Imports: cli, glue, grid, lifecycle, rlang
+Imports: cli, glue, grid, lifecycle, rlang (>= 1.1.0)
 Suggests: covr, ggplot2, knitr, profvis, rmarkdown, testthat (>= 3.0.0)
 VignetteBuilder: knitr
 Encoding: UTF-8
@@ -29,10 +29,10 @@
 Config/testthat/edition: 3
 Config/Needs/website: tidyverse/tidytemplate
 NeedsCompilation: no
-Packaged: 2023-03-17 13:01:04 UTC; thomas
+Packaged: 2023-03-21 13:17:30 UTC; thomas
 Author: Hadley Wickham [aut],
   Thomas Lin Pedersen [aut, cre],
   Posit Software, PBC [cph]
 Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
 Repository: CRAN
-Date/Publication: 2023-03-17 15:20:02 UTC
+Date/Publication: 2023-03-21 14:00:05 UTC

## gtable 0.3.5

=== DESCRIPTION ===
Package: gtable
Title: Arrange 'Grobs' in Tables
Version: 0.3.5
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Tools to make it easier to work with "tables" of 'grobs'. The
    'gtable' package defines a 'gtable' grob class that specifies a grid
    along with a list of grobs and their placement in the grid. Further
    the package makes it easy to manipulate and combine 'gtable' objects
    so that complex compositions can be built up sequentially.
License: MIT + file LICENSE
URL: https://gtable.r-lib.org, https://github.com/r-lib/gtable
BugReports: https://github.com/r-lib/gtable/issues
Depends: R (>= 3.5)
Imports: cli, glue, grid, lifecycle, rlang (>= 1.1.0)
Suggests: covr, ggplot2, knitr, profvis, rmarkdown, testthat (>= 3.0.0)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-04-22 10:46:27 UTC; thomas
Author: Hadley Wickham [aut],
  Thomas Lin Pedersen [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
Repository: CRAN
Date/Publication: 2024-04-22 20:40:02 UTC
